<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<CellLayout>
	<MediumMeteor>
		<Location>111,549</Location>
	</MediumMeteor>
	<MediumMeteor>
		<Location>242,336</Location>
	</MediumMeteor>
	<MediumMeteor>
		<Location>88,189</Location>
	</MediumMeteor>
	<LargeMeteor>
		<Location>608,446</Location>
	</LargeMeteor>
	<MediumMeteor>
		<Location>690,186</Location>
	</MediumMeteor>
	<MediumMeteor>
		<Location>468,74</Location>
	</MediumMeteor>
	<SmallMeteor>
		<Location>342,408</Location>
	</SmallMeteor>
	<SmallMeteor>
		<Location>458,518</Location>
	</SmallMeteor>
	<SmallMeteor>
		<Location>456,370</Location>
	</SmallMeteor>
	<SmallMeteor>
		<Location>238,18</Location>
	</SmallMeteor>
	<SmallMeteor>
		<Location>278,138</Location>
	</SmallMeteor>
	<SmallMeteor>
		<Location>608,3</Location>
	</SmallMeteor>
</CellLayout>